Eikö Samsung Galaxy Tab 10.1:n pitäisi tukea Flash videoita esim yle areenassa?
+9
Kun menen yle-areenaan katsomaan tv-tallenteita, tulee näytölle ohjelman sijasta ilmoitus, että Videon toisto vaatii uusimman Flash player laajennuksen. Olen ladannut Flash player 11:n Android marketista ja asennus on onnistunut. Silti kyseinen yle areena herjaa samasta puutteesta edelleen. Missä mahtaa olla vika? Onko joku muu asetus pielessä?

3 vastausta

Järjestä:aikapisteet
Selaimen asetuksista pluginit sallittu? Ks. Settings -> enable plug-ins.
+10

Kommentoi tätä vastausta

Kiitti. Eipä ollut. Mutta nyt on ja toimiihan se, myös Yle Areena. Alla olevan vastauksen sain Adobelta:

Please make sure that you have both Browser Plug-Ins and JavaScript enabled.


Open the Browser
Hit the Menu Button
Confirm that Enable Javascript is checked
Choose Settings > Enable Plug-Ins and make sure that its set to Always On


If the settings above did not match, this probably fixed the problem.


Check the Flash Player Version Detection page, here (the link is case-sensitive):


http://adobe.ly/wRILS


If you see the box with version information, you have successfully installed Flash Player and will be able to view Flash content via the Android browser.
+7

Kommentoi tätä vastausta

Kiitoksia hyvästä vinkistä osaat homman
+3

Kommentoi tätä vastausta